"E-Shop Settings" = "E-Shop instellingen";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"confignumber" = "confignumber";
"settingsfile" = "settingsfile";
"User ID" = "Username";
"MAL Server" = "MAL server";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"-" = "-";
"www.aitsafe.com" = "www.aitsafe.com";
"ww3.aitsafe.com" = "ww3.aitsafe.com";
"ww4.aitsafe.com" = "ww4.aitsafe.com";
"ww5.aitsafe.com" = "ww5.aitsafe.com";
"ww6.aitsafe.com" = "ww6.aitsafe.com";
"ww7.aitsafe.com" = "ww7.aitsafe.com";
"ww8.aitsafe.com" = "ww8.aitsafe.com";
"ww9.aitsafe.com" = "ww9.aitsafe.com";
"ww10.aitsafe.com" = "ww10.aitsafe.com";
"-" = "-";
"Add link verification" = "Voeg link-verifiëring toe";
"Key code" = "Sleutel";
"-" = "-";
"Cart" = "Winkelwagen";
" " = " ";
"General" = "Algemeen";
"Text" = "Tekst";
"Background" = "Achtergrond";
"Header Image" = "Kopafbeelding";
"-" = "-";
"Display Header" = "Display header";
"Input Header" = "Input header";
"Link Colors" = "Link-kleuren";
"-" = "-";
"Language and Currency" = "Taal en valuta";
"Cart Width" = "Breedte";
"400" = "400";
"450" = "450";
"500" = "500";
"550" = "550";
"600" = "600";
"650" = "650";
"700" = "700";
"750" = "750";
"-" = "-";
"80%" = "80%";
"90%" = "90%";
"100%" = "100%";
"Cart Align" = "Uitlijnen";
"Left" = "Links";
"Center" = "Midden";
"Right" = "Rechts";
"Language" = "Taal";
"Default" = "Standaard";
"-" = "-";
"Afrikaans" = "Afrikaans";
"Croatian" = "Kroatisch";
"Danish" = "Deens";
"Dutch" = "Nederlands";
"English (European)" = "Engels (Europees)";
"English (US)" = "Engels (Amerikaans)";
"Finnish" = "Fins";
"French" = "Frans";
"German" = "Duits";
"Hungarian" = "Hongaars";
"Icelandic" = "IJslands";
"Indonesian" = "Indonesisch";
"Italian" = "Italiaans";
"Norwegian" = "Noors";
"Polish" = "Pools";
"Portuguese - Euro" = "Portugees - Euro";
"Portuguese - S American" = "Portugees - S Amerikaans";
"Romanian" = "Roemeens";
"Spanish" = "Spaans";
"Swedish" = "Zweeds";
"Turkish" = "Turks";
"Currency ID" = "Valuta ID";
"Font" = "Lettertype";
"Arial" = "Arial";
"Times New Roman" = "Times New Roman";
"Courier" = "Courier";
"Georgia" = "Georgisch";
"Verdana" = "Verdana";
"Trebuchet MS" = "Trebuchet MS";
"Comic Sans MS" = "Comic Sans MS";
"Size" = "Grootte";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Color" = "Kleur";
"Background" = "Achtergrond";
"Text" = "Tekst";
"Background" = "Achtergrond";
"Text" = "Tekst";
"Normal" = "Normaal";
"Active" = "Actief";
"Visited" = "Bezocht";
"Color" = "Kleur";
"Image" = "Afbeelding";
"Position" = "Positie";
"Fixed" = "Vast";
"Scrolls" = "Scrollt";
"Image" = "Afbeelding";
"Alt Text" = "Alt tekst";
"Image Align" = "Uitlijning afbeelding";
"Left" = "Links";
"Center" = "Midden";
"Right" = "Rechts";
"E-Review Button" = "E-Review knop";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Status bar" = "Statusbalk";
"Text that appears in the status bar of the browser." = "Tekst die verschijnt in de statusbalk van de browser.";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"Review your cart" = "Bekijk uw winkelwagen";
"Tool tip" = "Helptekst";
"Tool tip that appears in the browser." = "Helptekst die verschijnt in de browser";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"Review your cart" = "Bekijk uw winkelwagen";
"-" = "-";
"Return to" = "Terug naar";
"Target" = "Doel";
"Link Target (generally used with Framesets)." = "Link-doel (bij gebruik van framesets)";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"E-Quantity" = "E-Quantity";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"E-Buy Text" = "E-Buy tekst";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"Text in Link" = "Tekst in link";
"buy me" = "koop";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"-" = "-";
"buy me" = "koop";
"buy ^0" = "koop ^0";
"Product" = "Product";
"My product name" = "Mijn productnaam";
"-" = "-";
"Price" = "Prijs";
"100.00" = "100.00";
"Tax (%)" = "BTW (%)";
"Quantity" = "Aantal";
"Shipping units*" = "Shipping units*";
"-" = "-";
"Status bar" = "Statusbalk";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"buy me" = "koop";
"buy ^0" = "koop ^0";
"Tool tip" = "Helptekst";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"buy me" = "koop";
"buy ^0" = "koop ^0";
"-" = "-";
"Return to" = "Terug naar";
"Target" = "Doel";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Zie het admin-gedeelte van de MAL website";
"E-Buy Button" = "E-Buy knop";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"Product" = "Product";
"My product name" = "Mijn productnaam";
"-" = "-";
"Price" = "Prijs";
"100.00" = "100.00";
"Tax (%)" = "BTW (%)";
"Quantity" = "Aantal";
"Shipping units*" = "Shipping units*";
"-" = "-";
"Status bar" = "Statusbalk";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"buy me" = "koop";
"buy ^0" = "koop ^0";
"Tool tip" = "Helptekst";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"buy me" = "koop";
"buy ^0" = "koop ^0";
"-" = "-";
"Return to" = "Terug naar";
"Target" = "Doel";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Zie het admin-gedeelte van de MAL website";
"E-Product Variation" = "E-Product verandering";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";

"E-Buy Form" = "E-Buy formulier";
"&prodname;" = "&prodname;";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Product" = "Product";
"My product name" = "Mijn productnaam";
" (has variations)" = " (has variations)";
"-" = "-";
"Price" = "Prijs";
"100.00" = "100.00";
"Tax (%)" = "BTW (%)";
"Quantity" = "Aantal";
"Shipping units*" = "Shipping units*";
"-" = "-";
"Return to" = "Terug naar";
"Target" = "Doel";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* Zie het admin-gedeelte van de MAL website";

"E-Review Text" = "E-Review tekst";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Text in Link" = "Tekst in link";
"Review your cart" = "Bekijk uw winkelwagen";
"-" = "-";
"Status bar" = "Statusbalk";
"Text that appears in the status bar of the browser." = "Tekst die verschijnt in de statusbalk van de browser.";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"Review your cart" = "Bekijk uw winkelwagen";
"Tool tip" = "Helptekst";
"Tool tip that appears in the browser." = "Helptekst die verschijnt in de browser";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"Review your cart" = "Bekijk uw winkelwagen";
"-" = "-";
"Return to" = "Terug naar";
"Target" = "Doel";
"Link Target (generally used with Framesets)." = "Link-doel (bij gebruik van framesets)";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Geen";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"You must apply the Action \"^0\" Action a folder that contains this page." = "U moet de action \"^0\" toepassen op een map waarin deze pagina zit.";
"\"^0\" is not a number or is less than ^1; previous value substituted." = "\"^0\" is geen aantal of minder dan ^1; terug naar vorige waarde.";
"You can not apply this action to a Button within a ^0." = "U kunt deze action niet toepassen op een knop binnen een ^0.";
"Turning off link verification on your cart makes it vulnerable to tampering. \
\
Do you really want to do this?" = "Link-verifiëring uitschakelen voor de winkelwagen brengt de beveiliging in gevaar. \r\rWilt u dat echt uitschakelen?";
"You must set the User ID in \"^0\" to be able to use this Action." = "U moet het User ID instellen in \"^0\" wanneer u deze action wilt gebruiken.";
"You must either enter a hash verification key or turn hash verification off in \"^0\" to be able to use this Action." = "U moet een hash verification key invoeren of hash verification uitschakelen in \"^0\" wanneer u deze action wilt gebruiken.";
"Link Target (generally used with Framesets)" = "Link-doel (bij gebruik van framesets)";
"Unit price for the item without any currency signs" = "Stukprijs voor het artikel zonder valuta tekens";
"Code for cost of shipping - defined in the administration section of the MAL web site" = "Code voor verzendkosten - zoals aangegeven in het admin-gedeelte van de MAL website";
"Descriptive text of your product that your users will see in the shopping cart pages" = "Verklarende tekst over uw product die de gebruikers zien in uw winkelwagen-pagina's";
"Quantity of items that will be sold when the buy button is clicked" = "Aantal artikelen die verkocht worden indien de koop knop wordt aangeklikt";
"Server you were given when you opened your MAL account" = "Naam van de server die u heeft gekregen na aanmelding van uw MAL account";
"The MAL's account ID number given when you opened your MAL account" = "Het MAL's username nummer dat u heeft gekregen na aanmelding van uw MAL account";
"Language used within the shopping cart pages" = "Taal die gebruikt wordt in de winkelwagen pagina's";
"Add aditional security to orders" = "Voeg meer beveiliging toe aan orders";
"Your unique code available from the administration section of the MAL web site" = "Uw unieke code beschikbaar in het admin-gedeelte van de MAL website";
"Currency used in the shopping cart pages - defined in the administration section of of the MAL web site" = "Valuta die gebruikt wordt in uw winkelwagenpagina's - zoals aangegeven in het admin-gedeelte van de MAL website";
"Tool tip that appears in the browser" = "Helptekst die verschijnt in de browser";
"Text that appears in the status bar of the browser" = "Tekst die verschijnt in de statusbalk van de browser";
"Text that appears within the link" = "Tekst die verschijnt binnen de link";
"Choose the group of cart settings to change" = "Kies het gedeelte dat u wilt aanpassen";
"Font used within the cart" = "Lettertype dat gebruikt wordt in de winkelwagen";
"Size of text within the cart" = "Tekstgrootte in de winkelwagen";
"Color of text within the cart" = "Tekstkleur binnen de winkelwagen";
"Color of the display header" = "Kleur van de display header";
"Color of text in the display header" = "Tekstkleur van de display header";
"Color of the input header" = "Kleur van de input header";
"Color of text in the input header" = "Tekstkleur van de input header";
"Color of links before they have been visited" = "Kleur van links voordat ze bezocht werden";
"Color of active links" = "Kleur van actieve links";
"Color of visited links" = "Kleur van bezochte links";
"Background color of the cart" = "Achtergrondkleur van de winkelwagen";
"Background image of the cart" = "Achtergrondafbeelding van de winkelwagen";
"Header image of the cart" = "Kopafbeelding van de winkelwagen";
"Alt text on the header image" = "Alt tekst van de kopafbeelding";
"Alignment of the header image" = "Uitlijning van de kopafbeelding";
"Disabled because there is a 'qty' form item within this form that allows the user to choose the quantity" = "Niet mogelijk aangezien er een 'qty' element zit in dit formulier die de gebruiker het aantal zelf laat kiezen";
"Buy: ^0" = "Koop: ^0";
"Buy now" = "Koop nu";
"Variation of: ^0" = "Variatie van: ^0";
"Qty of: ^0" = "Aantal van: ^0";